IDCVSSSummaryLast (major) updatePublished
CVE-2017-18923 5.0
beroNet VoIP Gateways before 3.0.16 have a PHP script that allows downloading arbitrary files, including ones with credentials.
05-08-2020 - 15:44 29-07-2020 - 20:15
Back to Top Mark selected
Back to Top